SwyxWare 12.30 compatibility

29.12.2020

The following versions are tested with SwyxWare Version 12.30

  • 3iMedia Call Queue Controller 6.10 or above
  • 3iMedia MetaServices 8.10 R2 QF4 or above
  • 3iMedia Reporting Services 5.00 R2 or above